With stock 2.4.25 + patch i'm getting this one again:
(gdb) bt
#0  0x0000000000521dcd in h2_stream_out_prepare ()
#1  0x00007fc1a2feca80 in ?? ()
#2  0x00007fc1a2feca8c in ?? ()
#3  0x00007fc1a2feca90 in ?? ()
#4  0x00007fc1a057c0a0 in ?? ()
#5  0x00007fc1a057cdd8 in ?? ()
#6  0x00007fc1a2fecac0 in ?? ()
#7  0x0000000000000000 in ?? ()

Stefan

Am 19.01.2017 um 16:28 schrieb Stefan Priebe - Profihost AG:
> I'm now testing stock 2.4.25 + patch.
> 
> May this configure option have an influence?
> --enable-nonportable-atomics=yes
> 
> Greets,
> Stefan
> 
> Am 19.01.2017 um 15:35 schrieb Yann Ylavic:
>> Hi,
>>
>> On Thu, Jan 19, 2017 at 3:00 PM, Stefan Priebe - Profihost AG
>> <s.pri...@profihost.ag> wrote:
>>>
>>> @Yann:
>>> should i use V7 or V6?
>>
>> I'd prefer you'd use none (such that we can verify the patch with
>> stock 2.4.25, modulo mod_http2), but if it's easier for you to
>> reproduce with an event's patch, please use the v6 (and if it fails
>> then v7, and if it fails then no patch, really).
>>

Reply via email to